/*@font-face {
    font-family: 'Montserrat';
    src: url('fonts/montserrat/montserrat-regular-webfont.eot');
    src: url('fonts/montserrat/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/montserrat/montserrat-regular-webfont.woff2') format('woff2'), url('fonts/montserrat/montserrat-regular-webfont.woff') format('woff'), url('fonts/montserrat/montserrat-regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('fonts/montserrat/montserrat-bold-webfont.eot');
    src: url('fonts/montserrat/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/montserrat/montserrat-bold-webfont.woff2') format('woff2'), url('fonts/montserrat/montserrat-bold-webfont.woff') format('woff'), url('fonts/montserrat/montserrat-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('fonts/montserrat/montserrat-light-webfont.eot');
    src: url('fonts/montserrat/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/montserrat/montserrat-light-webfont.woff2') format('woff2'), url('fonts/montserrat/montserrat-light-webfont.woff') format('woff'), url('fonts/montserrat/montserrat-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
*/

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/montserrat-2/montserrat-light-webfont.eot');
    src: url('fonts/montserrat-2/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-2/montserrat-light-webfont.woff2') format('woff2'),
         url('fonts/montserrat-2/montserrat-light-webfont.woff') format('woff'),
         url('fonts/montserrat-2/montserrat-light-webfont.ttf') format('truetype'),
         url('fonts/montserrat-2/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: 300;
    font-style: normal;

}
body {
    font-family: 'Montserrat', sans-serif;
    -webkit-font-smoothing: antialiased;
}

/* HEADER */

header {
    background: #fff;
    border-top: 3px solid #fbd835;
}
header .top-bar {
    width: 100%;
    height: 44px;
    line-height: 44px;
    border-bottom: 1px solid #fbd835;
    color: #656c7f;
}
header .top-bar a {
    color: inherit;
    display: block;
}
header .top-bar .welcome {
    float: left;
    margin: 0;
    line-height: 44px;
    font-size: 12px;
}
header .top-bar .phone {
    float: right;
    color: #a38a38;
}
header .top-bar .timeline {
    float: left;
}
header .top-bar .language {
    float: left;
}
header .top-bar .language img {
    float: left;
    margin-top: 16px;
    margin-right: 6px;
}
header .top-bar .social-media {
    float: right;
    padding: 0;
    margin: 0;
    list-style: none;
}
header .top-bar .social-media li {
    float: left;
    margin-left: 20px;
}
header .top-bar .social-media li:first-child {
    margin-left: 0;
}
header .top-bar .social-media li a {
    float: left;
    font-size: 16px;
    color: inherit;
}
header .top-bar .social-media li a:hover {
    color: #a38a38;
}
header .navbar-default {
    border-radius: 0;
    border: none;
    background: none;
    margin: 0;
    background: none;
}
header .navbar-default .navbar-header {
    padding: 10px 0;
}
header .navbar-default .navbar-header .navbar-brand {
    height: auto;
    max-width: 200px;
    padding: 1px 15px;
}
header .navbar-default .navbar-nav {
    /*float: right;*/
    margin-top: 10px;
}
header .navbar-default .navbar-nav li {
    /*float: left;*/
    position: relative;
}
header .navbar-default  .navbar-nav>li:last-child a {
    padding-right: 0;
}
@media (min-width:768px){
    header .navbar-default .navbar-nav>li>a {
        padding: 25px 15px;
    }
}
header .navbar-default .navbar-nav li a {
    color: #212121;
    text-transform: uppercase;
}
header .navbar-default .navbar-nav li a:hover {
	color: #000000;
}
header .navbar-default .navbar-nav li .hamburger-menu {
    padding-top: 12px;
    padding-left: 14px;
    float: left;
    cursor: pointer;
}
header .navbar-default .navbar-nav li .hamburger-menu span {
    width: 25px;
    height: 2px;
    display: block;
    background: #fbd835;
    margin-bottom: 4px;
}
header .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background: none;
}
header .navbar-nav>li .dropdown-menu {
    border-radius: 0;
    background: #fbd835;
    border: none;
    padding: 15px 0;
    left: 0;
    right: auto;
}
header .navbar-nav>li .dropdown-menu .dropdown-menu {
    top: -15px;
    left: auto;
    right: 100%;
    margin: 0;
}
header .navbar-nav>li>.dropdown-menu:after {
    content: '';
    position: absolute;
    top: -6px;
    left: 30px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #656c7f transparent;
}
header .navbar-nav>li>.dropdown-menu li {
    width: 100%;
    float: left;
    padding: 4px 0;
}
header .navbar-nav>li>.dropdown-menu li a {
    color: #fff !important;
    padding: 0 15px;
}
header .navbar-nav>li>.dropdown-menu li a:hover {
    background: none;
    color: #a38a38 !important;
}
header .navbar-default .navbar-nav li:hover>.dropdown-menu {
    display: block;
}

@media (max-width:767px){
    header .navbar-nav>li .dropdown-menu{
        display: block;
        position: relative;
        margin-bottom: 25px
    }
}
/* END HEADER */


/* SLIDER */

.ms-timerbar {
    top: 0;
    bottom: inherit;
}
.ms-skin-default .ms-time-bar {
    background: #000 !important;
    background: rgba(0, 0, 0, 0.15) !important;
    border: 0
}
.consultation-bar {
	max-width: 667px;
	width: 100%;
	/* height: 104px; */
	float: left;
	background: #a38a38;
	color: #fff;
	margin-top: -50px;
	padding: 20px 0;
	position: relative;
	z-index: 2;
	background-color: #608F8E;
}
.consultation-bar:before {
    content: '';
    width: 1000px;
    height: 100%;
    position: absolute;
    left: -100%;
    top: 0;
    background: #a38a38;
    z-index: -1;
}
.consultation-bar img {
    float: left;
    margin-right: 20px;
}
.consultation-bar h5 {
    margin-top: 5px;
    font-family: 'Playfair Display', serif;
    font-size: 16px;
}
.consultation-bar h3 {
    margin-bottom: 0;
    margin-top: 10px;
    font-size: 24px;
}

/* END SLIDER */


/* INT HEADER */

.int-header {
    padding: 20px 0;
    background: #a38a38;
}
.int-header h1 {
    margin: 0;
    color: #fff;
    font-weight: 700;
    font-size: 30px;
}
.int-header ol.breadcrumb {
    float: right;
    margin: 0;
    padding: 5px 0;
    background: none;
}
.int-header ol.breadcrumb li {
    float: left;
    color: #fff;
}
.int-header ol.breadcrumb>li+li:before {
    content: "\f125";
    font-family: ionicons;
    padding: 0 20px;
    color: #fff;
}
.int-header ol.breadcrumb li a {
    color: #fff;
}

/* END INT HEADER */


/* MAIN */
.contenido img{
    max-width: 100%;
    height: auto;
}
.counter-section {
    width: 100%;
    float: left;
}
.counter-section i {
    display: inline-block;
    font-size: 50px;
    float: left;
    margin-right: 20px;
    padding-right: 20px;
    border-right: 1px dotted #fff;
}
.counter-section span {
    display: block;
    margin-top: -5px;
    font-size: 32px;
}
.counter-section h4 {
    display: block;
    margin: 0;
    font-size: 16px;
}
.intro {
    padding: 40px 0;
    color: #656c7f;
}
.intro p {
    font-size: 23px;
}
.servicios {
    background: #f5f5f5;
    padding: 60px 0;
}
.servicios .col-sm-3:nth-child(4n+1){
    clear:both;
}
.servicios .item.title {
    background: #a38a38;
    font-size: 29px;
}
.servicios .item:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(101, 108, 127, 0.57);
    opacity: 1;
    transition: all .4s ease-in-out;
}
.servicios .item.title:after {
    content: '';
    display: block;
    padding-top: 100%;
}
.servicios .item.title:before {
    content: none;
}
.servicios .item {
    margin-bottom: 30px;
    position: relative;
    color: #FFF;
    font-size: 20px;
    display: block;
    cursor: pointer;
    overflow: hidden;
}
.servicios .item:hover:before, .servicios .item:hover span {
    opacity: 0;
}
.servicios .item.title:hover span {
    opacity: 1;
}
.servicios .item span {
    transition: all .4s ease-in-out;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    white-space: nowrap;
}
.servicios img {
    width: 100%;
}
.contenido {
    font-weight: 300;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: justify;
    color: #656c7f;
}
.contenido p {
    line-height: 22px;
    margin-bottom: 15px;
}
.contenido h2 {
    color: #a38a38;
    font-weight: 700;
    margin-bottom: 30px;
}
.contenido ul li {
    padding: 7px 0;
}

/* END MAIN */


/* LOGOS */

.logos {
    background: #f5f5f5;
    padding: 30px 0;
}
.logos .owl-item {
    padding: 0 15px;
    text-align: center;
}
.logos .image {
    height: 150px;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    margin:0 auto;
}

/* END LOGOS */


/* NOTICIAS */

.noticias, .noticias-detalles {
    padding-top: 40px;
    padding-bottom: 40px;
}
.noticias .item {
    margin-bottom: 30px
}
.noticias .item a {
    color: inherit;
}
.noticias .item .titulo {
    font-size: 18px;
    font-weight: 500;
    color: #656c7f;
}
.noticias .item .description {
    font-weight: 300;
    line-height: 22px;
    margin-bottom: 15px;
}
.noticias .item .date {
    background: #a38a38;
    color: #FFF;
    text-align: center;
    padding: 7px 10px;
}
.noticias .item .date p {
    margin: 0
}
.noticias .item .date p.mes {
    font-weight: 300;
    font-size: 14px;
}
.noticias .item .date p.dia {
    font-size: 20px;
    font-weight: 700;
}
.noticias-detalles p {
    line-height: 22px;
    margin-bottom: 15px;
    font-weight: 300
}
.coworking {
    padding-top: 60px;
    padding-bottom: 60px;
}
.coworking h3 {
	color: #003399;
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 40px;
}
.coworking p {
    font-size: 16px;
    font-weight: 300;
    text-align: justify;
}




.noticias-detalles .title_blog{
    font-size: 27px;
    margin-bottom: 2px;
    margin-top: 0;
}
.noticias-detalles .date{
    font-size: 13px;
    color: #767676;
    font-weight: 400;
    text-transform: uppercase;
    margin: 10px 0 12px;
}
.noticias-detalles .contenido{
    position: relative;
    line-height: 1.8;
    font-size: 16px;
}
.noticias-detalles .contenido img{
    max-width:100%;
    height:auto;
}
.noticias-detalles .contenido blockquote{
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
    border: 0;
    font-weight: bold;
    font-style: italic;
}

.noticias-detalles .letter-first{
    color: rgba(200, 182, 155, 0.08);
    font-size: 16.25em;
    font-weight: 600;
    top: -37px;
    left: -87px;
    line-height: 1;
    position: absolute;
    z-index: -1;
}
.noticias-detalles p{
    margin-bottom: 25px;
}
.noticias-detalles ul{
    margin:20px 0
}
.noticias-detalles li{
    margin-bottom: 10px;
}
.noticias-detalles .articulo{
    max-width: 868px;
    margin:0 auto;
    position: relative;
}

ul.share{
    position: absolute;
    top:0;
    margin:0;
    padding:0;
    list-style:none;
}

ul.share a{
    display: inline-block;
    width: 55px;
    height: 53px;
    line-height: 53px;
    font-size: 20px;
    vertical-align: middle;
    margin-bottom: 10px;
    border: 1px solid #eaeaea;
    text-align: center;
    color: #a38a38;
    background: #FFF;
    -webkit-transition:all .2s;
    -moz-transition:all .2s;
    -ms-transition:all .2s;
    -o-transition:all .2s;
    transition:all .2s;
}
ul.share a:hover,
ul.share a:focus{
    background: #a38a38;
    color:#FFF;
}

.pd-l{
    padding-left: 85px;
}


/* END NOTICIAS */


/* FORMULARIO CONTACTO */

.contacto {
    padding-top: 60px;
    padding-bottom: 60px;
    font-weight: 300;
}
.contacto .info ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.contacto .info ul li {
    margin-bottom: 10px
}
.contacto label, .contacto .checkbox label {
    font-weight: 300
}
.contacto .form-control {
    border-radius: 0;
    background: rgba(245, 245, 245, 0);
    height: auto;
    font-size: 20px;
    box-shadow: inset 0 0 0;
    /* border-color: #a38a38; */
}
.contacto .info {
    padding: 30px;
    font-size: 17px;
    background: whitesmoke;
}

/* END FORMULARIO CONTACTO */


/* FOOTER */

.footer-dark {
    width: 100%;
    float: left;
    background: #2853d0;
    color: #fff;
}
.footer-dark .footer-top {
    width: 100%;
    float: left;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 30px 0;
    margin-bottom: 40px;
}
.footer-dark .footer-top i {
    float: left;
    margin-right: 20px;
    font-size: 40px;
}
.footer-dark .footer-top figure {
    float: left;
    margin-right: 20px;
}
.footer-dark .footer-top address {
	display: inline-block;
	margin: 0;
	font-weight: 300;
	font-size: 16px;
}
.footer-dark .footer-top p {
    margin: 0;
}
.footer-dark .logo {
    float: left;
    max-width: 100%;
}
.footer-dark p {
    font-weight: 300;
}
.footer-dark figure {
    max-width: 240px;
    float: left;
    margin-right: 20px;
}
.footer-dark dl.footer-menu {
    width: 100%;
    float: left;
}
.footer-dark dl.footer-menu dt {
	width: 100%;
	float: left;
	font-weight: 700;
	margin-bottom: 10px;
	font-size: 16px;
}
.footer-dark dl.footer-menu dd {
    width: 50%;
    float: left;
    font-weight: 300;
    line-height: 22px;
}
.footer-dark dl.footer-menu dd a {
	float: left;
	color: #fff;
	font-size: 16px;
}
.footer-dark .sub-footer {
    width: 100%;
    float: left;
    background: rgba(0, 0, 0, 0.2);
    margin-top: 30px;
    padding: 20px 0;
}
.footer-dark .sub-footer .copyright {
    float: left;
    font-size: 12px;
    font-weight: 300;
}
.footer-dark .sub-footer .creation {
    float: right;
    font-size: 12px;
    font-weight: 300;
}
.footer-dark .sub-footer .creation i {
    color: #f85d3e;
}
.footer-dark .sub-footer ul {
    list-style: none;
}
.footer-dark .sub-footer ul li {
    float: left;
    margin-left: 10px;
}
.footer-dark .sub-footer ul li a {
    color: inherit;
}

/* END FOOTER */


/* ALERTA COOKIE */

.aceptar_cookies {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #656c7f;
    background: rgba(101, 108, 127, 0.87);
    color: #FFF;
    padding: 10px 0;
}
.aceptar_cookies p {
    margin: 0
}
.aceptar_cookies a {
    color: inherit;
}
.aceptar_cookies input {
    background: #FFF;
    color: #000;
    border: 0;
    margin-left: 10px
}

/* END ALERTA COOKIE */


.equipo .persona{
    margin-bottom:20px;
}
.equipo .persona h2{
    margin-top:0;
    margin-bottom: 15px;
    font-size: 19px;
}
.equipo .formacion h3{
    font-size:18px;
    margin-bottom:20px;
    margin-top: 5px;
}
.equipo .formacion ul{
    list-style:none;
    margin:0;
    padding:0;
}
.equipo .formacion ul{
    margin:0 -15px;
}
.equipo .formacion ul.col2 li{
    float:left;
    width:50%;
}
.equipo .formacion ul li{
    padding:4px 15px;
}

.equipo-list .item{
    display: block;
    /* border: 2px solid #DDD; */
    margin-bottom: 30px;
    background: whitesmoke;
}
.equipo-list .item img{
    max-width: 100%;
    height:auto;
    /* border-bottom: 2px solid #DDD; */
}
.equipo-list .item span{
    display: block
}
.equipo-list .col{
    width:20%;
    float: left;
    padding: 0 15px
}
.equipo-list .item:hover{
    text-decoration: none
}
.equipo-list .item .nombre{
    padding: 13px 20px;
    font-size: 18px;
    color: #656c7f;
    /* font-weight: bold; */
}

/* RESPONSIVE */
@media (max-width:991px) and (min-width:768px){
    header .navbar-default .navbar-nav>li>a{
        padding: 25px 10px;
        font-size: 12px;
    }
}
@media(max-width:991px){
    header .top-bar .phone{
        float: left
    }
    header .navbar-default .navbar-header .navbar-brand{
        max-width: 180px;
    }
}
@media(max-width:767px){
    .consultation-bar:before{
        content: none;
    }
    .consultation-bar{
        padding: 20px;
        margin-top:40px
    }
    .pd-l{
        padding-left: 0;
    }
    ul.share{
        position: relative;
        text-align: center;
    }
    ul.share li{
        display: inline-block;
    }
    .footer-dark .footer-top address{
        margin-bottom: 25px;
    }
    .footer-dark dl.footer-menu dt{
        margin-top: 25px
    }
    header .top-bar .phone{
        font-size: 12px
    }
}
/* END RESPONSIVE*/
